Subject: Re: dtc: Add support for binary includes.

From: Jon Loeliger <[email-masked]>
Date: Thu, 12 Jun 2008 19:46:48 -0500

David Gibson wrote:

>> It'd be nice if we could keep the filename around for reporting here...
> 
> It would.  Well, I've been intending to clean up the input file
> handling in several ways already, I'll see if that can be worked in.
> 

With Scott's ACK on this, I intend commit David's patch.
So if you adjust the input file reporting here, please
do it as an "additional patch."

And for the record, I will also make an official tagged
release just after any such cleanup patch appears, or
in the next couple days, whichever comes first.

Thanks,
jdl